# $torrent.client

Returns the currently set torrent client interface

Usage

    $torrent.client()

Description
Returns the currently set torrent client interface. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.client()

See also
torrent client documentation, torrent.detect, torrent.setclient

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008